{#
/**
 * @file
 *
 * Default product template.
 *
 * Available variables:
 * - attributes: HTML attributes for the wrapper.
 * - product: The rendered product fields.
 *   Use 'product' to print them all, or print a subset such as
 *   'product.title'. Use the following code to exclude the
 *   printing of a given field:
 *   @code
 *   {{ product|without('title') }}
 *   @endcode
 * - product_entity: The product entity.
 * - product_url: The product URL.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 *
 * @ingroup themeable
 */
#}
<div class="collection-area margin-top-60">
	<div class="container">
		<div class="row">
            <div class="col-lg-9 col-md-12">
                <div class="row">
                    <div class="col-lg-5 col-md-6">
                        {% if product.variation_field_image is empty%}
                            {{product.field_image_product}}
                        {% else %}
                            {{product.variation_field_image}}
                        {% endif %}
                    </div>
                    <div class="col-lg-7 col-md-6 product-shopping">
                        <div class="content-part content-part-cart-item margin-top-20">
                            <h3 class="product-title">{{ product.title }}</h3>
                            <p class="price">{{ product.field_product_price }}</p>
                            <p class="specifications">AVAILABILITY:
                                <b class="color-green">In Stock</b>
                            </p>
                        
                        {{product.variations}}
                        </div>
                    </div>
                </div>  
            </div>
            <div class="col-lg-3 col-md-12">
                <div class="widget delivery-widget margin-top-20">
                    <div class="single-delivery-item">
                        <div class="d-flex">
                            <i class="icon-delivery-car"></i>
                            <h4>Delivery</h4>
                        </div>
                        <span>Free shipping on orders over $89.</span>
                    </div>
                    <div class="single-delivery-item">
                        <div class="d-flex">
                            <i class="icon-phone-support"></i>
                            <h4>Support 24/7</h4>
                        </div>
                        <span>Contact us 24 hours a day, 7 days a week.</span>
                    </div>
                    <div class="single-delivery-item">
                        <div class="d-flex">
                            <i class="icon-money-back"></i>
                            <h4>Return</h4>
                        </div>
                        <span>Simply return it within 30 days for an exchange.</span>
                    </div>
                </div>
                <div class="widget checkout-widget">
                    <h4 class="widget-title">GUARANTED SAFE CHECKOUT</h4>
                    <ul class="checkout-list">
                        <li>
                            <a href="#"><img src="/themes/custom/basar/images/payment/p1.png" alt=""></a>
                        </li>
                        <li>
                            <a href="#"><img src="/themes/custom/basar/images/payment/p2.png" alt=""></a>
                        </li>
                        <li>
                            <a href="#"><img src="/themes/custom/basar/images/payment/p3.png" alt=""></a>
                        </li>
                        <li>
                            <a href="#"><img src="/themes/custom/basar/images/payment/p4.png" alt=""></a>
                        </li>
                        <li>
                            <a href="#"><img src="/themes/custom/basar/images/payment/p5.png" alt=""></a>
                        </li>
                        <li>
                            <a href="#"><img src="/themes/custom/basar/images/payment/p6.png" alt=""></a>
                        </li>
                        <li>
                            <a href="#"><img src="/themes/custom/basar/images/payment/p7.png" alt=""></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>





